• ベストアンサー
  • すぐに回答を!

MacintoshでLINEアプリを使用出来ない!

Macintoshを利用しています。 PC版を利用しようと、アプリケーションをDLしましたが、 『アプリケーション"LINE"のこのバージョンは、このバージョンの Mac OS Xでは使用できません。』 というエラーが出て使えません。 以下、Macの情報です。 Mac OS X ver.10.5.8 (ソフトウェアアップデートは最新になっている) プロセッサ:2.4 GHz Intel Core 2 Duo メモリ:4GB 800MHz DDR2 SDRAM 起動ディスク:Macintosh HD LINEアプリの使用出来る環境は *Mac Snow Leopard~10.7 Lion (http://line.naver.jp/ja/) と、あったのでAppleのサイトから、Lionにバージョンアップしてしまおうかと思い、アップデートの説明を読んでも以下の様に書かれており・・・ ---------------------------------------------------------- OS X Lionへアップグレードする方法: ステップ1: まず、あなたのMacがLionに対応しているかどうかを確認します。 Lionには、Intel Core 2 Duo、Core i3、Core i5、Core i7、またはXeonプロセッサを搭載したMacが必要です。いまお使いのMacに搭載されているプロセッサを調べたい時は、画面の左上にある「アップルメニュー」をクリックし、「このMacについて」を選びましょう。 ステップ2: 最新のSnow Leopardがインストールされていることを確認します。 Mac App StoreからOS X Lionを購入するには、OS X Snow Leopardの最新バージョンが必要です。Snow Leopardを使用中の方は、「アップルメニュー」をクリックして「ソフトウェア・アップデート」を選び、最新版であるSnow Leopard v10.6.8をインストールしてください。 ---------------------------------------------------------- 先程も述べた通り、10.5.8が最新版と表示され、それ以上Ver.が上がらないのです。 ★私のPCはSnow Leopardですらないのでしょうか? ★Snow Leopardなのなら、何故アプリが使用出来ないのでしょうか? ★Lionでは確実に無いので、アップデートも考えていますが、Lionに変えれば、様々な利点と、使えなくなるアプリが多々出てくるというリスクが有ると聞きました。 なのでアップデート自体もちょっと迷っているので、皆様のご経験も参考程度にお聞かせ願えたらな、と思います。 回答宜しくお願い致します。

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数8182
  • ありがとう数10

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • mackid
  • ベストアンサー率33% (2688/8094)

>★私のPCはSnow Leopardですらないのでしょうか? そうです。 10.5 Leopard 10.6 Snow Leopard 10.7 Lion 10.8 Mountain Lion 10.7にしたいのなら、まず10.6を買ってインストールし、ソフトウェアアップデートで10.6.8の最新システムに上げ、その上で10.7を購入することになります。 厳しいようですが、せめて時々マックの雑誌ぐらいは買って読んだ方がいいと思います。 それと、マックは「PC」とは呼びません。「PC」というのは「Personal Computer」の略ではなくて、「IBM PC/AT互換機」の省略で、DOSマシン、つまり今のウインドウズマシンのことですから、マックは「PC」ではないのです。 >使えなくなるアプリが多々出てくるというリスクが有ると聞きました。 ソフトのアイコンをクリックしてファイルメニューで「情報を見る」を実行してください。種類が「アプリケーション(Power PC)」とあるものは10.7では動きません。ついでに言うと夏には10.8が出ます。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • (Mac)Intel Core シリーズの違い

    現在、下記のシステムを使用しています。 OS      :Mac OS X Snow Leopard (10.6.7) システムモデル :MacBook Pro 13inch 製造元     :Apple Inc.純正 プロセッサ   :2.4GHz Intel Core 2 Duo メモリ     :4GB 新しくIntel Core i5を搭載した13inchが発売されたようです。 Intel Core 2 DuoとCore i3・i5・i7はMacで、どのような違いがありますか? また、どのような処理をするときに違いが出ますか? どなたか、宜しくお願いいたします。

    • ベストアンサー
    • Mac
  • windows media plyerについて

    macをsnow leopardからlionにアップデートして、 mac os x 10.7.2を使用しています。 windows media plyerが使えなくなりました。 windows media plyerに変わるものはあるのでしょうか。 よろしくお願いします。

    • 締切済み
    • Mac
  • Mac OS X 10.4からのバージョンアップ

    【Mac OS X 10.4.11からSnow Leopardへのアップグレードはできますか?】 <今、使っているMacのスペック> Mac OS X 10.4.11 Intel Core 2 Duo 2 GHz メモリ1 GB 空き32GB 最近、ソフトをインストールしようとするときに、利用条件が「Mac OS X 10.5以上」であることが多く、OSのバージョンアップをしようと考えています。 http://www.apple.com/jp/macosx/how-to-buy/ アップルのサイトにOS X Lionへのアップグレード方法が載っていましたが、Snow Leopardがインストールされていなければならない、とのこと。 http://store.apple.com/jp/product/MC573J/A そこでSnow Leopardのページへ進み、「システム条件>システム条件をすべて確認する」を開くと、どういうわけか、Lionの技術仕様について…。 10.4(Tiger)からいきなり、Lionへのアップグレードは無理ということは分かったのですが、Snow Leopardへのアップグレードが果たして、できるのかできないのか、ということがはっきりと分かりません。 http://store.apple.com/jp/product/MC573J/A ここにあった4つの条件はクリアしているようですが、他に確認すべき項目はありますか? # Intelプロセッサを搭載したMac # 1GBのメモリ # 5GB のディスクスペース # DVDドライブ (インストール時に必要)

    • ベストアンサー
    • Mac

その他の回答 (1)

  • 回答No.1
  • icerub
  • ベストアンサー率23% (604/2626)

Mac OS X ver.10.5.8はLeopardですのでSnow Leopardではありません Snow Leopardは10.6です

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • 【Mac】10.6.8からアップデートするなら?

    現在MacBook_13inch_Late2008を使用している者です。 昨年10.5.8から10.6.8(snow leopard)へアップデートさせました。 これからアップデートさせるのなら 10.8Mountain LionかYosemite、どちらがおすすめですか? icloudでiphoneで撮った写真を見たいためです。 重さやバグ等の観点からご教示願います。 【現在のMac】 プロセッサ:2.4GHz intel core 2 duo メモリ:2GB 1067 MHz DDR3 【HD】 容量:249GB 空き容量:190GB 使用領域:58GB となっております。

    • ベストアンサー
    • Mac
  • OS10.4→10.6にバージョンアップしたいです

    Mac OS X 10.4から、Mac OS X 10.6 Snow Leopardにバージョンアップしたい と考えています。 http://www.lifehacker.jp/2009/08/lepardmacos_x_snow_leopard3300.html 使用しているマシンは、 Apple Mac Pro (プロセッサ 2×2.66GHz Dual-Core Intel Xeon) 使用しているソフトは、 AdobeのDreamweaver CS4、Photoshop CS4、Fireworks CS4、Illustrator CS4 Illustrator CS2、 Fireworks8 です。 IllustratorとFireworksはCS4が使いにくい点がある為、古いバージョンの物(Illustrator CS2、Fireworks8)を使う事があります。 あとフォントはモリサワパスポートの最新バージョンを使用しています。 Mac OS X 10.4から、Mac OS X 10.6 Snow Leopardにバージョンアップした場合、 今のソフトの作業環境でも大丈夫でしょうか。 今更、Mac OS X 10.6かと思われるかと思いますが、アドバイスを頂ける様でしたらどうぞ宜しくお願い致します。 補足:OS X Lionにはこのマシンだと乗り換えられない為、Mac OS X 10.6 Snow Leopardで考えております。

    • ベストアンサー
    • Mac
  • Macintosh の買い替え 助けてください。

    現在MacintoshG5を所有しています システムのバージョン: Mac OS X 10.5.8 (9L31a) カーネルのバージョン: Darwin 9.8.0 機種名: Power Mac G5 Quad 機種 ID: PowerMac11,2 プロセッサ名: PowerPC G5 (1.1) プロセッサ速度: 2.5 GHz CPU 数: 4 二次キャッシュ(CPU 単位): 1 MB メモリ: 12 GB バス速度: 1.25 GHz ブート ROM のバージョン: 5.2.7f1 がインテルMacintoshでないためアプリケーションが結構限られてきました。現在オークションでMA356J/Aを狙っています。どの程度最新のOSに遡れるでしょうか?また良くオークションなどで出品されるおすすめ型式等有ればご教唆ください。

    • ベストアンサー
    • Mac
  • 古いMacbookで使用

    Photoshopの購入を考えているのですが、 持っているパソコンで快適に使用できるのか分からず、 どうゆう手段をとったらいいのか分かりません。 パソコン環境は、以下の通りです。 ・MacBook (13-inch, Late 2006) ・Mac OS X (購入時10.5.8→今年10.6.8) ・プロセッサ 2.4GHz Intel Core 2 Duo ・メモリ 2GB 667 MHz DDR2 SDRAM 他に必要な情報がありましたら補足します。 最新のPhotoshopの体験版でも、 いずれにしてもOSをさらにアップデートしなければならず、 この古いパソコンが対応していけるのか、 重くなって作業に支障をきたすことがないか心配です。 Photoshopを集中的に使用していきたいのですが、 今後のためにも新しくパソコンを買った方が 結局は安上がりなのでしょうか? 新たに購入する場合は、iMacを考えています。 詳しい方、どうか教えてください。 お願い致します。

  • PowerPC搭載Macintoshから買い換えようと思ってます。

    2006年より、intel Core 2 Duo に変更されましたが、新しいCPUを搭載したMacintoshでは従来のPowerPC搭載のMacintosh用のアプリケーションは使用できないのでしょうか? そんな事は無いと思うのですが少し気になりましたのでご回答宜しくお願い致します。 それとiPodをWindowsでしか使用出来ない機会があるのですが、Meと2000しかありません。 XPとVISTAでしか使用できませんか? 宜しくお願いします。

    • ベストアンサー
    • Mac
  • Lionの外付けHDDにLeopardを入れたい

    インテルiMacに入っていたSnow LeopardをOS X(10.7.2 Lion)にバージョンアップしました。 その外付けHDDにもと入れていたSnow Leopardをインストールしたいのですが、 「アプリケーション Mac OS X インストールのこのバージョンは、このバージョンの Mac OS X では使用できません。」「Mac OS X インストール 23.1.1が使用されています。」というメッセージが出てインストールできません。 インストールすることはできないのでしょうか? どなたかお教えいただけませんか。

    • ベストアンサー
    • Mac
  • MacBook Pro 13inchのCPU性能

    現在、以下のシステムを使用しています。 OS    :Mac OS X Snow Leopard (10.6.7) 製造元  :Apple Inc.純正 製品   :MacBook Pro 13inch プロセッサ:2.4GHz CPU    :Intel Core 2 Duo メモリ  :4GB HDD   :250GB 現在、Core i5搭載のMacBook Pro 13inchが発売されていますが、実際2 Duoとi5の違いはなんでしょうか? 追加でCore i7とi5の違いも教えてください。 宜しくお願いいたします。

    • 締切済み
    • Mac
  • ディスクトップフォルダの場所

    困っています。 寝ぼけてmacをいじってるウチに、”ディスクトップ”フォルダを どう間違ったか、ゴミ箱に入ってしまいました。 どこに戻していいのかわかりません。 適当に戻そうとすると、コピーする感じになります。 このまま、ゴミ箱を空にすると、当然、問題が起きそうで心配です。 ご助言よろしくお願い致します。 当方環境 機種名: iMac プロセッサ名: Intel Core 2 Duo プロセッサ速度:2.66 GHz システムのバージョン:Mac OS X 10.5.8

    • ベストアンサー
    • Mac
  • Safariの立ち上がりが遅くなりました

    いつもMacの電源を入れてからすぐSafariを立ち上げても問題無く起動してたのですが、最近になってSafariを立ち上げてもページの表示が遅かったり、一時的に応答しなくなることがあり、一旦Safariを強制終了してから再度立ち上げるといった事をしていました。 一度Safariが立ち上がれば、殆ど問題ありません。ただし長時間Safariを起動してると何故か新しいページへのアクセスが極端に遅くなったりします。 これらの問題は何でしょうか? スペックは Mac OS X バージョン 10.4.11 プロセッサ 2GHz Intel Core 2 Duo メモリ 3 GB 667 MHz DDR2 SDRAM 起動ディスク Macintosh HD Safari バージョン 3.2.3 です あとは全体的に動作が遅くなってきてる気もします。 Windowsのデフラグやクリーンアップのようなメンテナンスを行った方が良いのでしょうか? どうもそのような項目が見当たりません。

    • ベストアンサー
    • Mac
  • Photoshop7.0をMac OS 10.5.1にて開けない

    Abode Photoshop7.0をMac OS X バージョン10.5.1にて開くと以下のメッセージが表示され、使用する事が出来ません。 『予期しない回復不能な問題が発生しました。          photoshopを終了します。』 解決策をお願いします。 バージョン10.4の時は使用出来たと思うのですが。 (すぐ10.5にアップしたので記憶はたしかではありませんが) 環境はMac OS X バージョン 10.5.1、 Mac Book 2.16GHz Intel Core 2 Duo、 Abode Photoshop7.0になります。 よろしくお願いします。

    • ベストアンサー
    • Mac